Version: dev-perl/Net-IP 1.260.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.260.0-r1
"alpha amd64 arm hppa ia64 ~m68k ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus